.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/Matt-85copy.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 864px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 679px;
  margin: 82px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 145px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 66px 20px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 511px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-1 .u-text-2 {
  margin: 6px 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-3 {
  margin: -49px auto 0 133px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    background-position: 57.69% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 717px;
    margin-bottom: 95px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -14px;
    margin-right: 95px;
    margin-left: -13px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: -16px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: -16px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 117px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    background-position: 88.4% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 566px;
    margin-bottom: 100px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    font-size: 3.75rem;
    margin-right: 79px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -33px;
    margin-right: 163px;
    position: relative;
  }

  .u-section-1 .u-btn-1 {
    margin-left: -13px;
    position: relative;
  }

  .u-section-1 .u-btn-2 {
    margin-left: -13px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 402px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 112px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -15px;
    margin-right: 0;
    margin-left: -4px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-left: -4px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 206px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -118px;
    margin-left: 206px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 338px;
    margin-top: 57px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    font-size: 3rem;
    margin-right: 6px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-top: -31px;
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 11px;
    margin-left: 0;
    position: relative;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 85px;
    margin-right: 57px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -116px;
    margin-left: 95px;
  }
}